@charset utf-8;
html,body{text-align:center;font-family:"News Cycle", Verdana, sans-serif;font-size:18px;color:#cc0000;height:100%;margin:0;padding:0;background: url(xx.png);width:100%}
a{text-decoration:none;color:inherit;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;}
a:hover{color:#bbb;text-decoration:none;}
img{max-width:100%;border:0;}
.clear{clear:both;}
.videncia{margin:0 auto;max-width:1460px;margin-right:280px;overflow:hidden;}
.tarot{position:fixed;top:0;right:0;z-index:9;background:#6633cc url(videncia.png);padding: 4px 10px;width:260px;height:100%;color:#fff;font-weight:700;font-size:25px}
.vidente{padding:4px;font-size:14px;width:80%;border:0;border-radius:3px;margin-bottom:6px;font-family:"News Cycle", Verdana, sans-serif;line-height:14px;}
.logo{position:absolute;z-index:5;left:10px;top:10px;}
form {font-size:14px;}
.mail{font-size:14px;}
.brujeria{color:#FF0;}
.tel{line-height:29px}
.maldiciones{line-height:40px}
.destrabes{background:url(hechizos.png);background-position:0 0;position:fixed;top:0;left:0;z-index:4;height:76px;width:100%}
.hechizos{border:0;border-radius:3px;background:#FF0;color:#c00;font-size:14px;padding:4px 6px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;font-weight:700;cursor:pointer;}
.hechizos:hover{background:#30a;color:#FF0;}
.cartas{width: 100%;height: 460px;overflow: hidden;}
@keyframes mudanzas {0% {margin-left:0;}22% {margin-left:0;}25% {margin-left:-100%;}47% {margin-left:-100%;}50% {margin-left:-200%;}72% {margin-left:-200%;}75% {margin-left:-300%;}96% {margin-left:-300%;}100% {margin-left:0;}}
@-moz-keyframes mudanzas {0% {margin-left:0;}22% {margin-left:0;}25% {margin-left:-100%;}47% {margin-left:-100%;}50% {margin-left:-200%;}72% {margin-left:-200%;}75% {margin-left:-300%;}96% {margin-left:-300%;}100% {margin-left:0;}}
@-webkit-keyframes mudanzas {0% {margin-left:0;}22% {margin-left:0;}25% {margin-left:-100%;}47% {margin-left:-100%;}50% {margin-left:-200%;}72% {margin-left:-200%;}75% {margin-left:-300%;}96% {margin-left:-300%;}100% {margin-left:0;}}
.magia {width: 400%;height: 460px;animation: mudanzas 20s infinite;-moz-animation: mudanzas 20s infinite;-webkit-animation: mudanzas 20s infinite;}
.trabajos{float:left;width:25%;height:460px;}
.pareja{background:url(amarres.jpg) center;background-size:cover;}
.amor{background:url(videncia.jpg) center;background-size:cover;}
.magiablanca{background:url(tarot.jpg) center;background-size:cover;}
.efectivos{background:url(pareja.jpg) center;background-size:cover;}
.llal{margin:10px 0;padding:0;font-size:50px;font-family:"Yellowtail", Georgia, serif;color:#6633cc}
h3{margin:0;padding:10px 0 0;font-size:34px;font-weight:700;color:#000;font-family:"Yellowtail", Georgia, serif}
h2{font-family:"Yellowtail", Georgia, serif;font-size:38px;}
h4{font-size:38px;font-weight:700;text-transform:uppercase;margin:5px 0 20px;padding:0;color:#6633cc;background:#FF0;display: inline-block}
.tarotista{width:33.33%;float:left;padding:0 0 20px;}
.tarotista img{max-width:80%;}
.tarotista b{color:#c00;font-size:26px;font-weight:700;line-height:26px;}
.tarotista p{font-style:italic;font-size:16px;color:#63c;margin:0 7% 10px;width:86%;line-height:18px;}
.brujos{width:50%;float:left;margin:20px 0;}
.brujos img {max-width:86%;}
.aclarad{font-size:12px;font-style:italic;margin:4px 0}
@media only screen and (max-width: 1200px) {
.logo{left:auto;right:280px;width:280px}
}
@media only screen and (max-width: 1000px) {
.cartas,.magia,.trabajos{height:300px;}
.tarotista{width:100%;float:none;}
}
@media only screen and (max-width: 860px) {
.destrabes{display:none;}
.videncia{margin:0;}
.logo{position:static;margin:224px 0 0;}
.tarot{position:relative;padding: 4px 4%;width:92%;height:auto;}
.tel{position:fixed;top:0;left:0;width:100%;background:#6633cc url(videncia.png)}
}
@media only screen and (max-width: 530px) {
.cartas,.magia,.trabajos{display:none}
h2{font-size:24px;}
h4,.llal{font-size:26px;}
.brujos{float:none;width:100%;}
}
@media only screen and (max-width: 410px) {
.corte{display:inline !important}
}
@media only screen and (max-width: 340px) {
.tel{font-size:19px;line-height:18px;padding:2px 0;}
.maldiciones{line-height:26px;}
.logo{margin:146px 0 0}
}